@import url('https://fonts.googleapis.com/css2?family=Prompt:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
:root {
    --primary-color: #f13a11;
    --white-color: #ffffff;
    --dark-color: #171819;
    --about-bg-color: #f9f9f9;
    --gray-color: #909090;
    --link-color: #404040;
    --p-color: #666262;
    --base-font-family: 'Prompt', sans-serif;
    --font-weight-bold: bold;
    --font-weight-normal: normal;
    --font-weight-light: 300;
    --font-weight-thin: 100;
    --h1-font-size: 48px;
    --h2-font-size: 36px;
    --h3-font-size: 28px;
    --h4-font-size: 24px;
    --h5-font-size: 22px;
    --h6-font-size: 22px;
    --p-font-size: 18px;
    --base-font-size: 16px;
    --menu-font-size: 14px;
    --border-radius-large: 100%;
    --border-radius-small: 2px;
}

body {
    background: var(--white-color);
    font-family: var(--base-font-family);
}

a{
    cursor:pointer;
}
.copyright{
    margin-top:25px;
    font-size:13px;
    font-weight: bold;
    line-height: 30px;
}
.copyright .useronline{
    color:#404040;
    font-weight: normal;
}
/*---------------------------------------
     TYPOGRAPHY
  -----------------------------------------*/

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: normal;
}

h1 {
    font-size: var(--h1-font-size);
    font-weight: var(--font-weight-bold);
    letter-spacing: -1px;
    text-transform: uppercase;
    margin: 20px 0;
}

h2 {
    font-size: var(--h2-font-size);
    font-weight: var(--font-weight-bold);
    letter-spacing: -2px;
}

h3 {
    font-size: var(--h3-font-size);
    font-weight: var(--font-weight-bold);
    letter-spacing: -1px;
    margin: 0;
}

h4 {
    font-size: var(--h4-font-size);
}

h5 {
    font-size: var(--h5-font-size);
}

h6 {
    color: var(--gray-color);
    font-size: var(--h6-font-size);
    line-height: inherit;
    margin: 0;
}

.home_content{
    position: absolute;
    top: 545px;
    left: 85px;
    width: 380px;
    background-color: rgba(255,255,255,0.5);
    border-radius: 10px;
    padding: 10px;
    word-wrap: break-word;
    z-index: 8;
}
.btn-search{
    font-size: 12px;
    padding: 6px 2px 6px 2px;
    width: 60px;
    background: rgb(25,79,183);
    background: linear-gradient(
180deg
, rgba(25,79,183,1) 0%, rgba(23,70,195,1) 35%, rgba(104,44,225,1) 100%);
}
p {
    color: var(--p-color);
    font-size: var(--p-font-size);
    font-weight: var(--font-weight-light);
    line-height: 1.5em;
}

b,
strong {
    font-weight: var(--font-weight-bold);
    letter-spacing: 0;
}

.section {
    padding: 7rem 0;
}

.pt-10 {
    padding-top: 5px;
}

.pt-50 {
    padding-top: 50px;
}


/* BUTTON */

.custom-btn {
    background: transparent;
    border-radius: var(--border-radius-small);
    padding: 14px 24px;
    color: var(--white-color);
    font-size: var(--menu-font-size);
    font-weight: var(--font-weight-normal);
    text-transform: uppercase;
    letter-spacing: 0.5px;
    white-space: nowrap;
    transition: all 0.3s ease;
}

.custom-btn:hover {
    color: var(--primary-color);
}

.custom-btn:focus {
    box-shadow: none;
}

.custom-btn.bordered:hover,
.custom-btn.bordered:focus,
.custom-btn.bg-color:hover,
.custom-btn.bg-color:focus {
    background: var(--white-color);
    border-color: transparent;
    color: var(--primary-color);
}

.bordered {
    border: 1px solid var(--primary-color);
    color: var(--primary-color);
}

.bg-color {
    background: var(--primary-color);
    color: var(--white-color);
}


/*---------------------------------------
     GENERAL
  -----------------------------------------*/

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*::before,
*::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    color: var(--link-color);
    font-weight: normal;
    text-decoration: none;
    transition: all 0.3s ease;
}

a:hover,
a:active,
a:focus {
    color: var(--primary-color);
    outline: none;
    text-decoration: none;
}


/* BG OVERLAY */

.bg-overlay {
    background: var(--dark-color);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.85;
}


/*---------------------------------------
     MODAL
  -----------------------------------------*/

.modal-content {
    padding: 2rem 1rem;
}

.modal-header,
.modal-body,
.modal-footer {
    border: 0;
    padding: 0;
}

.membership-form a {
    color: var(--primary-color);
}


/*---------------------------------------
    FEATURE
  -----------------------------------------*/

.feature {
    background: var(--dark-color);
    padding: 5rem 0;
}

/*---------------------------------------
     Tooltip
  -----------------------------------------*/



/*---------------------------------------
     MENU
  -----------------------------------------*/


.navbar {
    background: #ffffff;
    padding: 0.5rem;
    box-shadow: 2px 2px 10px #f2f2f2;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 0.5rem;
    font-size: 18px;
    font-weight: 600;
}

.navbar-expand-lg .navbar-nav a:after {
    background: none repeat scroll 0 0 transparent;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 50%;
    position: relative;
    background:var(--primary-color);
    transition: width 0.3s ease 0s, left 0.3s ease 0s;
    width: 0;
}

.navbar-expand-lg .navbar-nav a:hover:after {
    width: 100%;
    left: 0;
  }

.navbar-brand {
    color: var(--white-color);
    font-size: var(--h3-font-size);
    font-weight: var(--font-weight-bold);
    line-height: normal;
    padding-top: 0;
}

.navbar-brand img {
    width: 340px;
}

.nav-item .nav-link {
    display: block;
    color: #8B6728;
    font-size: var(--menu-font-size);
    font-weight: var(--font-weight-normal);
    text-transform: uppercase;
    padding: 2px 18px;
    font-size:17px !important;
}

.nav-item .nav-link.active,
.nav-item .nav-link:hover {
    color: var(--primary-color);
}

.navbar .social-icon li a {
    color: var(--white-color);
}

.navbar-toggler {
    border: 0;
    padding: 0;
    cursor: pointer;
    margin: 0 10px 0 0;
    width: 30px;
    height: 35px;
    outline: none;
}

.navbar-toggler:focus {
    outline: none;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    background: transparent;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::before,
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::after {
    transition: top 300ms 50ms ease, -webkit-transform 300ms 350ms ease;
    transition: top 300ms 50ms ease, transform 300ms 350ms ease;
    transition: top 300ms 50ms ease, transform 300ms 350ms ease, -webkit-transform 300ms 350ms ease;
    top: 0;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::before {
    transform: rotate(45deg);
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::after {
    transform: rotate(-45deg);
}

.navbar-toggler .navbar-toggler-icon {
    background: #8B6728;
    transition: background 10ms 300ms ease;
    display: block;
    width: 30px;
    height: 2px;
    position: relative;
}

.navbar-toggler .navbar-toggler-icon::before,
.navbar-toggler .navbar-toggler-icon::after {
    transition: top 300ms 350ms ease, -webkit-transform 300ms 50ms ease;
    transition: top 300ms 350ms ease, transform 300ms 50ms ease;
    transition: top 300ms 350ms ease, transform 300ms 50ms ease, -webkit-transform 300ms 50ms ease;
    position: absolute;
    right: 0;
    left: 0;
    background: #8B6728;
    width: 30px;
    height: 2px;
    content: '';
}

.navbar-toggler .navbar-toggler-icon::before {
    top: -8px;
}

.navbar-toggler .navbar-toggler-icon::after {
    top: 8px;
}


/*---------------------------------------
     page-wrapper
  -----------------------------------------*/

.page-wrapper {
    position: relative;
    background-image: url(../images/bg/white-texture.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 4rem;
    height: 100%;
}

.page-wrapper .page-content {
    padding-top: 90px;
}

.map img {
    max-width: 515px;
}

.title-line.bd-green {
    border-color: #167265 !important;
}

.title-line {
    border-left: 5px solid #E5E5E5;
}

.title-line {
    color: #167265;
    border-left: 6px solid #E5E5E5;
    padding-left: 10px;
}

.page-wrapper .page-content .content-txt {
    line-height: 24px;
    padding-top: 10px;
    color: #171717;
    font-weight: 400;
    font-size: 14px;
}

.page-wrapper .page-content .box-info {
    max-width: 100%;
    height: auto;
    background: #FFFFFF;
    -webkit-box-shadow: 0px 2px 10px rgb(0 0 0 / 10%);
    box-shadow: 0px 2px 10px rgb(0 0 0 / 10%);
    border-radius: 15px;
    padding: 25px;
    text-align: center;
    margin-bottom: 20px;
}

.page-wrapper .page-content .box-info .info-txt {
    color: #171717;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 2;
    margin-bottom: 0px;
    font-size: 16px;
}

.page-wrapper .page-content .box-info p {
    margin-bottom: 0px;
}

.txt-bold {
    font-weight: 700;
}

.c-green {
    color: #167265 !important;
}

.page-wrapper .page-content .box-info h1 {
    margin: 0px 0;
}

.border-r {
    border: 2px;
}

.page-wrapper .page-content .box-info .info-gender {
    padding-top: 12px;
    position: relative;
}

.page-wrapper .page-content .box-info .info-gender .gender-txt.female {
    color: #F667CE;
}

.page-wrapper .page-content .box-info .info-gender .gender-txt.male {
    color: #2D9CDB;
}

.page-wrapper .page-content .box-sm {
    width: 390px;
    max-width: 100%;
    background: #FFFFFF;
    -webkit-box-shadow: 0px 2px 10px rgb(0 0 0 / 10%);
    box-shadow: 0px 2px 10px rgb(0 0 0 / 10%);
    border-radius: 8px;
    padding: 10px 15px;
    text-align: center;
    margin-top: 2rem;
    margin-bottom: 2em;
}

.page-wrapper .page-content .box-sm .amount-group .amount-list {
    display: inline-block;
    margin-left: 2.5px;
    margin-right: 2.5px;
}

.page-wrapper .page-content .box-sm .amount-group .amount-list .amount-color {
    width: 45px;
    height: 10px;
}

.mt-6 {
    margin-top: 3rem;
}

.bg-primary {
    background-image: url(../../images/bg/tak.png?234);
    background-size: 100% 100%;
}

.bg-primary h4 {
    font-size: 20px;
    background-color:rgb(41 97 253 / 64%);
    padding:5px;
    display: inline-block;
    border-radius: 2px;
    text-shadow: 2px 2px 5px #000;
}

.bd-orange {
    border-color: #FFAF3E !important;
}

.c-orange {
    color: #FFAF3E !important;
}

.bd-red {
    border-color: #EC5B5B !important;
}

.c-red {
    color: #EC5B5B !important;
}

.title-line.bd-gray {
    border-color: #575757 !important;
}

.c-gray-dark {
    color: #575757 !important;
}

.title-line.bd-blue {
    border-color: #2D9CDB !important;
}

.c-blue {
    color: #2D9CDB !important;
}

.title-line.bd-gold {
    border-color: #AB7810 !important;
}

.c-gold {
    color: #AB7810 !important;
}

.title-line.bd-green-light {
    border-color: #7ABC78 !important;
}

.c-green-light {
    color: #7ABC78 !important;
}

.title-line.bd-orange-dark {
    border-color: #FE8621 !important;
}

.c-orange-dark {
    color: #FE8621 !important;
}

.mb-20 {
    margin-bottom: 20px;
}


/*---------------------------------------
     CLASS
  -----------------------------------------*/

.class-info {
    background: var(--white-color);
    box-shadow: 6px 0 38px rgba(20, 20, 20, 0.10);
    border-radius: 0 0 2px 2px;
    padding: 1rem 2rem;
    position: relative;
}

.class-info img {
    border-radius: 2px 2px 0 0;
}

.class-info strong {
    color: var(--gray-color);
}

.class-price {
    background: var(--primary-color);
    border-radius: var(--border-radius-large);
    color: var(--white-color);
    font-weight: var(--font-weight-bold);
    display: block;
    position: absolute;
    top: 2rem;
    right: 2rem;
    width: 3.5rem;
    height: 3.5rem;
    line-height: 3.5rem;
    text-align: center;
}


/*---------------------------------------
     SCHEDULE
  -----------------------------------------*/

.schedule {
    background: var(--dark-color);
}

.schedule-table {
    display: table;
    border: 0;
    text-align: center;
}

.schedule-table strong,
.schedule-table span {
    display: block;
    text-align: center;
}

.schedule-table strong {
    color: var(--white-color);
}

.schedule-table span {
    color: var(--gray-color);
}

.schedule-table span,
.schedule-table small {
    font-size: var(--menu-font-size);
    text-transform: uppercase;
}

.schedule-table small {
    position: relative;
    top: 10px;
}

.table .thead-light th,
.schedule-table tr td:first-child {
    background: var(--primary-color);
    border: 1px solid #212122;
    color: var(--white-color);
}

.schedule-table .thead-light th {
    border-bottom: 0;
    text-transform: uppercase;
}

.table-bordered td,
.table-bordered th {
    border: 1px solid #212122;
}

.table-bordered td {
    padding-bottom: 22px;
}

.table td,
.table th {
    padding: 1rem;
}


/*---------------------------------------
      ABOUT & TEAM
  -----------------------------------------*/

.about {
    background: var(--about-bg-color);
}

.about-working-hours {
    border-left: 2px solid;
    padding-left: 3.5rem;
}

.about-working-hours strong {
    color: var(--white-color);
    opacity: 0.85;
}

.team-thumb {
    position: relative;
}

.team-info {
    background: var(--white-color);
    border-radius: 0 0 2px 2px;
    box-shadow: 6px 0 38px rgba(20, 20, 20, 0.10);
    padding: 20px;
    position: relative;
}

.team-info span {
    font-weight: var(--font-weight-light);
    opacity: 0.85;
}

.team-info .social-icon {
    position: absolute;
    top: 10px;
    right: 20px;
}

.team-info .social-icon li {
    display: block;
}


/*---------------------------------------
     CONTACT
  -----------------------------------------*/

.webform input,
button#submit-button {
    height: calc(2.25rem + 20px);
}

.form-control {
    border-radius: var(--border-radius-small);
    margin: 1.3rem 0;
}

.form-control:focus {
    box-shadow: none;
    border-color: var(--dark-color);
}

button#submit-button {
    background: var(--dark-color);
    border-color: transparent;
    color: var(--white-color);
    cursor: pointer;
    transition: all 0.3s ease;
}

button#submit-button:hover {
    background: var(--primary-color);
}

.contact h2+p {
    max-width: 90%;
}

.google-map {
    border-top: 1px solid #efebeb;
    margin-top: 2.5rem;
    padding-top: 2.5rem;
}

.google-map iframe {
    width: 100%;
}


/*---------------------------------------
     FOOTER
  -----------------------------------------*/

.site-footer {
    border-top: 1px solid #efebeb;
    padding: 2rem 0;
}

.site-footer a {
    color: var(--p-color);
    font-weight: var(--font-weight-light);
}

.site-footer p {
    font-size: var(--base-font-size);
    text-align: center;
    color: #000;
}

.contact .fa,
.site-footer .fa {
    color: var(--primary-color);
}


/*---------------------------------------
     SOCIAL ICON
  -----------------------------------------*/

.social-icon {
    position: relative;
    padding: 0;
    margin: 5px 0 0 0;
}

.social-icon li {
    display: inline-block;
    list-style: none;
}

.social-icon li a {
    text-decoration: none;
    display: inline-block;
    color: var(--p-color);
    font-size: var(--p-font-size);
    font-weight: var(--font-weight-bold);
    margin: 5px 10px;
    text-align: center;
}

.social-icon li a:hover {
    color: var(--primary-color);
}


/*---------------------------------------
     RESPONSIVE STYLES
  -----------------------------------------*/

@media screen and (max-width: 992px) {
    .home_content {
        position: relative;
        top: 0px;
        width: 95%;
        left: auto;
        margin-left: auto;
        margin-right: auto;
    }
    .page-wrapper{
        margin-top: 65px;
    }
    .dc_dockmenu#dockContainer{
        position:inherit !important;
        top:0px !important;
        margin-top:30px;
    }
    .section {
        padding: 5rem 0;
    }
    .nav-item .nav-link {
        padding: 6px;
    }
    .navbar .social-icon {
        margin-top: 22px;
    }
    .navbar-collapse,
    .site-footer {
        text-align: center;
    }
    .schedule-table {
        display: block;
    }
    .modal-content {
        padding: 2rem;
    }
}

@media screen and (max-width: 768px) {
    h1 {
        font-size: 38px;
    }
    .about-working-hours {
        border-left: 0;
        padding: 22px 0 0 0;
    }
    .contact h2 span {
        display: block;
    }
    .map img {
        max-width: 345px;
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 425px) {
    .page-wrapper .page-content .box-sm {
        width: 100%;
    }
}

.mapify-popOver strong {
    font-weight: 400;
    font-size: 24px;
    line-height: 1em;
    display: block;
    margin-bottom: 10px;
    color: #000;
}

.mapify-popOver {
    color: #999;
    font-size: 16px;
    height: 130px;
}

.mapify-popOver-content {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.mapify-popOver.customPopOver {
    background: rgb(197, 197, 197);
}


/* Custom hovering style */

.mapify-hover {
    fill: rgba(0, 0, 0, 0.15);
    stroke: #fff;
    stroke-width: 2;
}

.customHover {
    fill: rgb(171, 172, 173);
    stroke: #fff;
    stroke-width: 2;
}

.highcharts-figure,
.highcharts-data-table table {
    min-width: 320px;
    max-width: 660px;
    margin: 1em auto;
}

.highcharts-data-table table {
    font-family: Verdana, sans-serif;
    border-collapse: collapse;
    border: 1px solid #EBEBEB;
    margin: 10px auto;
    text-align: center;
    width: 100%;
    max-width: 500px;
}

.highcharts-data-table caption {
    padding: 1em 0;
    font-size: 1.2em;
    color: #555;
}

.highcharts-data-table th {
    font-weight: 600;
    padding: 0.5em;
}

.highcharts-data-table td,
.highcharts-data-table th,
.highcharts-data-table caption {
    padding: 0.5em;
}

.highcharts-data-table thead tr,
.highcharts-data-table tr:nth-child(even) {
    background: #f8f8f8;
}

.highcharts-data-table tr:hover {
    background: #f1f7ff;
}

.btn-lg {
    padding: 12px 26px;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}

::placeholder {
    font-size: 14px;
    letter-spacing: 0.5px;
}

.form-control-lg {
    font-size: 16px;
    padding: 25px 20px;
}

.facebook-icon {
    background-color: #3b5b95;
    padding: 15px;
    border-radius: 100%;
}

.linkedin-icon {
    background-color: #077cb6;
    padding: 15px;
    border-radius: 100%;
}

.google-icon {
    background-color: #fff;
    padding: 15px;
    border-radius: 100%;
}

h6.separator {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #666;
}

h6.separator:before,
h6.separator:after {
    content: '';
    border-top: 1px solid #e4e7e8;
    margin: 0 20px 0 0;
    flex: 1 0 20px;
}

h6.separator:after {
    margin: 0 0 0 20px;
}

.features {
    text-align: center;
}

.page-title {
    position: relative;
    padding: 120px 0 0;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    overflow: hidden;
}

.page-title:before {
    content: "";
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: .7;
    position: absolute;
}

.page-title .inner-container {
    position: relative;
}

.page-title .title-box {
    position: relative;
}

.page-title h1 {
    position: relative;
    display: block;
    font-size: 48px;
    color: #ffffff;
    line-height: 50px;
    font-weight: 600;
    margin-bottom: 91px;
}

.page-title .title {
    position: relative;
    display: block;
    font-size: 24px;
    line-height: 40px;
    color: #ffffff;
    font-weight: 400;
}

.page-title .bread-crumb {
    position: relative;
    width: 100%;
}

.page-title .bread-crumb:before {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    content: "";
    background: rgba(33, 84, 207, 0.7);
    left: -100%;
}

.page-title .bread-crumb:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background: rgba(33, 84, 207, 0.7);
    right: -100%;
}

.page-title .bread-crumb ul {
    background: rgba(33, 84, 207, 0.7);
    padding: 16px 30px 45px;
    position: relative;
    display: block;
}

.page-title .bread-crumb li {
    position: relative;
    font-size: 18px;
    line-height: 30px;
    color: #ff9c00;
    font-weight: 400;
    text-transform: capitalize;
    cursor: default;
    padding-left: 10px;
    margin-left: 10px;
    display: inline-block;
    float: right;
}

.page-title .bread-crumb li:before {
    content: "";
    position: absolute;
    right: -9px;
    top: 7px;
    height: 15px;
    width: 1px;
    background-color: #fff;
}

.page-title .bread-crumb li:after {
    content: "";
    position: absolute;
    right: -10px;
    top: 7px;
    height: 15px;
    width: 1px;
    background-color: #c9cee2;
}

.page-title .bread-crumb li:first-child:before,
.page-title .bread-crumb li:first-child:after {
    display: none;
}

.page-title .bread-crumb li a {
    color: #ffffff;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.page-title .bread-crumb li a:hover {
    color: #ff9c00;
}


/* Post Details */

.post-details {
    position: relative;
    margin-bottom: 30px;
}

.post-details .inner-box {
    position: relative;
    display: block;
    padding-top: 45px;
}

.post-details .image-box {
    position: relative;
    display: block;
    overflow: hidden;
}

.post-details .image-box img {
    display: block;
    width: 100%;
    transition: all 500ms ease;
    border-radius: 7px;
}

.post-details .inner-box:hover .image-box img {
    -webkit-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
}

.post-details .lower-box {
    position: relative;
    /* padding: 30px 0px 0px; */
}

.post-details .post-meta {
    position: relative;
    display: block;
}

.post-details .post-meta ul {
    position: relative;
    display: block;
    padding-left: 0px;
}

.post-details .post-meta ul li {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 20px 5px 0px;
    font-size: 16px;
    letter-spacing: 0.07em;
    text-transform: uppercase;
}

.post-details .post-meta ul li .far,
.post-details .post-meta ul li .fa {
    position: relative;
    top: -2px;
    color: var(--thm-base);
    font-size: 14px;
    padding-right: 3px;
    vertical-align: middle;
}

.post-details .lower-box h4 {
    text-transform: uppercase;
    font-size: 40px;
    line-height: 1.1em;
    color: var(--thm-black);
    margin-bottom: 30px;
}

.post-details .lower-box h4 a {
    color: var(--thm-black);
}

.post-details .lower-box h4 a:hover {
    color: var(--thm-base);
    text-decoration: underline;
}

.post-details .lower-box .text {
    position: relative;
    display: block;
    font-weight: 300;
    line-height: 1.6em;
    letter-spacing: 0.1em;
}

.post-details .lower-box .text p {
    position: relative;
    line-height: 1.6em;
    margin-bottom: 35px;
    font-size: 16px;
    margin: 15px 0;
    color: var(--thm-base);
}

.post-details .info-row {
    position: relative;
    display: block;
    padding: 28px 0px 0px;
    border-top: 1px solid #e9ebee;
    font-size: 14px;
    line-height: 30px;
    font-weight: 300;
    letter-spacing: 0.05em;
    color: var(--thm-base);
}

.post-details .info-row strong {
    /* font-size: 24px; */
    text-transform: uppercase;
    font-weight: 400;
}

.post-details .info-row a {
    color: var(--thm-text);
}

.post-details .info-row a:hover {
    text-decoration: underline;
}

.post-details .info-row .tags-info {
    position: relative;
    float: left;
}

.post-details .info-row .cat-info {
    position: relative;
    float: right;
}

.news-section {
    position: relative;
    padding: 70px 0px 90px;
}

.news-section.alt-bg {
    background: #ffffff url(../images/background/pattern-2.png) left top repeat;
}

.news-section .more-box {
    position: relative;
    display: block;
    padding-top: 30px;
    text-align: center;
    padding-bottom: 10px;
}

.news-block {
    position: relative;
    margin-bottom: 30px;
}

.news-block .inner-box {
    position: relative;
    display: block;
    text-align: center;
}

.news-block .image-box {
    position: relative;
    display: block;
    overflow: hidden;

    margin:2px;
    opacity: 1;
    height: 320px;
}

.news-block .image-box img {
    display: block;
    width: 100%;
    transition: all 500ms ease;
    border-radius: 7px;

    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;

}

.news-block .inner-box:hover .image-box img {
    transform: scale(1.2);
    border-radius: 7px;
}

.news-block .lower-box {
    position: relative;
    /* padding: 0px 20px 0px; */
    background: #75b9db;
    border-radius: 16px 16px 0 0;
}

.news-block .post-meta {
    position: relative;
    top: -27px;
    margin: 0 10px -3px;
}

.news-block .post-meta ul {
    position: relative;
    display: block;
    padding: 10px 5px 0px;
    background: #ffffff;
    border-radius: 7px;
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.05);
}

.news-block .post-meta ul li {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 10px;
    font-size: 10px;
    color: var(--thm-black);
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

.news-block .post-meta ul li .far,
.news-block .post-meta ul li .fa {
    position: relative;
    color: var(--thm-base);
    font-size: 14px;
    padding-right: 3px;
    vertical-align: middle;
}

.news-block .lower-box h5 {
    text-transform: uppercase;
    font-size: 22px;
    color: var(--thm-black);
    margin-bottom: 10px;
}

.news-block .lower-box h5 a {
    color: var(--thm-black);
    transition: 500ms;
    color: white !important;
    text-decoration: none !important;
}

.news-block .lower-box h5 a:hover {
    color: #fff59d !important;
    text-decoration: underline !important;
}

.news-block .lower-box .text {
    position: relative;
    top: -5px;
    color: var(--thm-text);
    display: block;
    font-weight: 300;
    line-height: 1.5em;
    letter-spacing: 0.1em;
    font-size: 14px ;
    margin: 5px;
}

.news-block .lower-box .link-box {
    position: relative;
    margin-top: 20px;
    padding-bottom: 20px !important;
}

.news-block .lower-box .link-box a {
    position: relative;
    display: inline-block;
    width: 100px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 12px;
    color: #000000;
    background: #d3d3d4;
}

.news-block .lower-box .link-box a span {
    font-weight: 700;
    vertical-align: middle;
}

.news-block .lower-box .link-box a:hover {
    background: #3b5b95;
    color: #ffffff;
}

.news-block-two {
    position: relative;
    margin-bottom: 40px;
}

.news-block-two .inner-box {
    position: relative;
    display: block;
}

.news-block-two .image-box {
    position: relative;
    display: block;
    overflow: hidden;
}

.news-block-two .image-box img {
    display: block;
    width: 100%;
    -webkit-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    transition: all 500ms ease;
    border-radius: 7px;
}

.news-block-two .inner-box:hover .image-box img {
    -webkit-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
}

.news-block-two .lower-box {
    position: relative;
    padding: 30px 0px 0px;
}

.news-block-two .post-meta {
    position: relative;
    display: block;
}

.news-block-two .post-meta ul {
    position: relative;
    display: block;
}

.news-block-two .post-meta ul li {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 20px 5px 0px;
    font-size: 16px;
    letter-spacing: 0.07em;
    text-transform: uppercase;
}

.news-block-two .post-meta ul li .far,
.news-block-two .post-meta ul li .fa {
    position: relative;
    top: -2px;
    color: var(--thm-base);
    font-size: 14px;
    padding-right: 3px;
    vertical-align: middle;
}

.news-block-two .lower-box h4 {
    text-transform: uppercase;
    font-size: 40px;
    line-height: 1.1em;
    color: var(--thm-black);
    margin-bottom: 30px;
}

.news-block-two .lower-box h4 a {
    color: var(--thm-black);
}

.news-block-two .lower-box h4 a:hover {
    color: var(--thm-base);
    text-decoration: underline;
}

.news-block-two .lower-box .text {
    position: relative;
    top: -5px;
    display: block;
    font-weight: 300;
    line-height: 1.6em;
    letter-spacing: 0.1em;
}

.news-block-two .lower-box .link-box {
    position: relative;
    margin-top: 20px;
}

.news-block-two .lower-box .link-box a {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    font-size: 20px;
    color: var(--thm-black);
    letter-spacing: 1px;
}

.news-block-two .lower-box .link-box a:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    border-bottom: 2px solid var(--thm-base);
}

.news-block-two .lower-box .link-box a:hover {
    color: var(--thm-base);
}

.news-block-two .lower-box .link-box a:hover:before {
    border-color: var(--thm-black);
}

.news-block-two .image-box .vid-link {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 1;
    text-align: center;
    font-size: 24px;
    color: var(--thm-black);
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    z-index: 3;
}

.news-block-two .image-box .vid-link .icon {
    position: absolute;
    display: block;
    left: 50%;
    top: 50%;
    margin-top: -50px;
    margin-left: -50px;
    width: 100px;
    height: 100px;
    line-height: 100px;
    text-align: center;
    font-size: 24px;
    color: var(--thm-black);
    background: var(--thm-base);
    border-radius: 50%;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.news-block-two .image-box .vid-link:hover .icon {
    background: var(--thm-black);
    color: var(--thm-base);
}

.news-block-three {
    position: relative;
    margin-bottom: 30px;
}

.news-block-three .inner-box {
    position: relative;
    display: block;
    padding: 50px 50px 40px;
    background: #f4f5f8;
    border-radius: 7px;
}

.news-block-three .quote-icon {
    position: relative;
    display: block;
    top: 30px;
    font-weight: 400;
    font-size: 150px;
    line-height: 0.4em;
    color: var(--thm-base);
    margin-bottom: 10px;
}

.news-block-three .link-icon {
    position: relative;
    display: block;
    font-weight: 400;
    font-size: 40px;
    line-height: 1em;
    color: var(--thm-base);
    margin-bottom: 15px;
}

.news-block-three .inner-box h4 {
    text-transform: uppercase;
    font-size: 40px;
    line-height: 1.1em;
    color: var(--thm-black);
    font-weight: 400;
    margin-bottom: 0px;
}

.news-block-three .inner-box h4 a {
    color: var(--thm-black);
}

.news-block-three .inner-box:hover h4 a {
    color: var(--thm-base);
    text-decoration: underline;
}

.news-block-three .inner-box .text {
    position: relative;
    top: -5px;
    display: block;
    font-weight: 300;
    line-height: 1.6em;
    letter-spacing: 0.1em;
    margin: 0;
}

.news-block-three .over-link {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.sidebar-page-container .more-box {
    position: relative;
    padding-top: 20px;
}


/* news two */

.news-two {
    padding-top: 120px;
    padding-bottom: 120px;
}

.news-two .swiper-pagination {
    position: relative;
    left: auto;
    bottom: auto;
    margin-top: 40px;
}

.news-two .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    background-color: var(--thm-black);
    opacity: 0.2;
    transition: all 500ms ease;
    margin-left: 2.5px;
    margin-right: 2.5px;
}

.news-two .swiper-pagination span:hover,
.news-two .swiper-pagination span.swiper-pagination-bullet-active {
    opacity: 1 !important;
    background-color: var(--thm-base) !important;
}

.news-two__image {
    margin-bottom: 35px;
    background-color: var(--thm-base);
}

.news-two__image>img {
    width: 100%;
    transition: 500ms ease;
    filter: grayscale(0%);
    opacity: 1;
}

.news-two__box:hover .news-two__image>img {
    filter: grayscale(100%);
    opacity: 0.7;
}

.news-two__content {
    text-align: center;
}

.news-two__content h3 {
    margin: 0;
    color: var(--thm-black);
    font-size: 36px;
    font-weight: 800;
    line-height: 1.28;
    max-width: 466px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
}

.news-two__content h3 a {
    color: inherit;
}

.news-two__meta {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0;
}

.news-two__meta li {
    font-weight: 600;
    font-size: 16px;
    color: var(--thm-base);
    line-height: 1;
}

.news-two__meta li a {
    color: inherit;
    transition: all 500ms ease;
}

.news-two__meta li a:hover {
    color: var(--thm-black);
}

.news-two__meta li::after {
    content: "-";
    margin-left: 10px;
    margin-right: 10px;
}

.news-two__meta li:last-child::after {
    content: "";
    margin: 0;
}


/***

  ====================================================================
  24.		Call Section
  ====================================================================

  ***/

.call-to-section {
    position: relative;
    padding: 0;
    z-index: 1;
}

.call-to-section .shape-1 {
    position: absolute;
    right: 0;
    top: 0;
    width: 340px;
    max-width: 100%;
    height: 100%;
    background: url(../images/icons/call-to-shape-1.png) right top no-repeat;
    z-index: 1;
}

.call-to-section .shape-2 {
    position: absolute;
    right: 170px;
    top: 0;
    width: 410px;
    height: 54px;
    background: url(../images/icons/call-to-shape-2.png) right top no-repeat;
    z-index: 0;
}

.call-to-section .inner {
    position: relative;
    display: block;
    padding: 95px 95px 68px;
    background: var(--thm-base);
    color: var(--thm-black);
    border-radius: 7px;
    overflow: hidden;
    bottom: -60px;
    margin-top: -60px;
}

.call-to-section h2 {
    position: relative;
    float: left;
    display: block;
    font-size: 60px;
    line-height: 0.85em;
    text-transform: uppercase;
    color: var(--thm-black);
    font-weight: 500;
    margin: 0px 0px 25px;
    z-index: 3;
}

.call-to-section .link-box {
    position: relative;
    float: right;
    padding-top: 12px;
    z-index: 3;
}

.mapMarker {
    padding: 2px;
}

.point-marker {
    transition: 0.5s all;
    position: relative;
    bottom: 0px;
    opacity: 0.8;
}

.point-marker:hover {
    bottom: 5px;
    opacity: 1;
}

@media (min-height:500px) {
    .mapActive{
        width: 58px  !important;
    }
}
@media (min-height:786px) {
    .mapActive{
         width: 73px  !important;
    }
}
.mapActive{
    box-shadow: 2px 2px 6px #595454;
    position: relative;
    left: -7px;
}

.short_desc {
    /*white-space: nowrap;*/
    min-height: 80px;
    word-wrap: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
}

.nav-tabs .nav-link{

}

#div_detail_horizontal{
    margin-top:30px;
}

area{
    cursor:pointer;
}
.custom-select {
    width: 100% !important;
}

/* DATE: 08/09/2564 */
#ads {
    margin: 30px 0 30px 0;

    background: #fff;
    /* box-shadow: 12px 15px 20px 0px rgba(46,61,73,0.10); */
    border-radius: 4px;
    transition: all 0.3s ease;

    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

#ads .card-notify-badge {
        position: absolute;
        left: -10px;
        top: -20px;
        background: #f2d900;
        text-align: center;
        border-radius: 30px 30px 30px 30px;
        color: #000;
        padding: 5px 10px;
        font-size: 14px;

    }

#ads .card-notify-year {
        position: absolute;
        left: -10px;
        top: -20px;
        /* background: #9AD9DB; */
        background:deepskyblue;
        border-radius: 50%;
        text-align: center;
        color: #fff;
        font-size: 30px;
        width: 50px;
        height: 50px;
        padding: 3px 0 0 0;
}


#ads .card-detail-badge {
        background: #f2d900;
        text-align: center;
        border-radius: 30px 30px 30px 30px;
        color: #000;
        padding: 5px 10px;
        font-size: 14px;
    }



#ads .card:hover {
            background: #fff;
            box-shadow: 12px 15px 20px 0px rgba(46,61,73,0.15);
            border-radius: 4px;
            transition: all 0.3s ease;
        }

#ads .card-image-overlay {
        font-size: 20px;

    }


#ads .card-image-overlay span {
            display: inline-block;
        }


#ads .ad-btn {
        text-transform: uppercase;
        width: 150px;
        height: 40px;
        border-radius: 80px;
        font-size: 16px;
        line-height: 35px;
        text-align: center;
        border: 3px solid #e6de08;
        display: block;
        text-decoration: none;
        margin: 20px auto 1px auto;
        color: #000;
        overflow: hidden;
        position: relative;
        background-color: #e6de08;
    }

#ads .ad-btn:hover {
            background-color: #e6de08;
            color: #1e1717;
            border: 2px solid #e6de08;
            background: transparent;
            transition: all 0.3s ease;
            box-shadow: 12px 15px 20px 0px rgba(46,61,73,0.15);
        }

#ads .ad-title h5 {
        text-transform: uppercase;
        font-size: 18px;
    }

.lbl_paragraph{
    text-indent: 2.5em;
}
.markerMap img{
    transition: 0.5s all;
    position: relative;
    bottom: 0px;
    opacity: 0.8;

}
.markerMap:hover img{
    bottom: 3px;

}

.warning:hover img{
    animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
    transform: translate3d(0, 0, 0);
    perspective: 1000px;
}

@keyframes shake {
    10%, 90% {
        transform: translate3d(-1px, 0, 0);
      }
      20%, 80% {
        transform: translate3d(2px, 0, 0);
      }


  }


.x_title h4 {
    font-size: 1.8em !important;
    text-align: center !important;
    width: 100%;
}
